
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2035
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AspnRCL_Demo", "AspnRCL_Demo\AspnRCL_Demo.csproj", "{865BC094-36E8-41B7-9359-71DD6E61E1A8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConsomeRCL", "ConsomeRCL\ConsomeRCL.csproj", "{512E3E48-A764-4E2C-B7DF-A0E01D4FF3D2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjetoRazorPage", "ProjetoRazorPage\ProjetoRazorPage.csproj", "{06841F1E-1CB2-440F-98F0-16D6C34A37F7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{865BC094-36E8-41B7-9359-71DD6E61E1A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{865BC094-36E8-41B7-9359-71DD6E61E1A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{865BC094-36E8-41B7-9359-71DD6E61E1A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{865BC094-36E8-41B7-9359-71DD6E61E1A8}.Release|Any CPU.Build.0 = Release|Any CPU
		{512E3E48-A764-4E2C-B7DF-A0E01D4FF3D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{512E3E48-A764-4E2C-B7DF-A0E01D4FF3D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{512E3E48-A764-4E2C-B7DF-A0E01D4FF3D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{512E3E48-A764-4E2C-B7DF-A0E01D4FF3D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{06841F1E-1CB2-440F-98F0-16D6C34A37F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06841F1E-1CB2-440F-98F0-16D6C34A37F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06841F1E-1CB2-440F-98F0-16D6C34A37F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06841F1E-1CB2-440F-98F0-16D6C34A37F7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {623ECCB6-6E77-443B-A525-8DFA627A9F05}
	EndGlobalSection
EndGlobal
